Autoupdate Manifest fehlt

Über verschlungene Wege bekam ich den Hinweis, dass im „Stable-Repositories“ der Ruhrgebiets Firmware eine „manifest-Datei“ fehlen würde und deshalb Fehler auftreten würden.

Ich kann das weder beurteilen, nachvollziehen, ändern. Ich kann einzig diese Meldung weiter geben in der Hoffnung dass das ein Lösungsansatz sein könnte bzw. etwas, was bei der nächsten Version beachtet werden könnte.

Besten Dank für den Hinweis, @Enrique .

Die Sache ist bekannt, es handelt sich allerdings nicht um einen Fehler in der Firmware sondern „nur“ um eine Datei im Zusammenhang mit dem Autoupdater, diese Datei ist aktuell auf dem Server für das Update nicht vorhanden.

Ich habe dazu die Überschrift angepasst.

Sobald es eine neue Version per Update gibt, wird auch diese Datei vorhanden sein.

Gruß,
Philip

1 Like

nur für mein Verständnis - bedeutet das dass die automatischen Updates nicht möglich sind? Dass man die updates per Hand aufspielen muss?

Übrigens - diese Server/Forums Ausfälle hier sind eine echte Zumutung.

Bei den Routern mit der Firmware ab 0.5 funktioniert das Autoupdate.

1 Like

Dann habe ich wohl etwas falsch gemacht - ich versuche später noch mal diesen „Fehler“ zu reproduzieren. Danke.

Es gibt keine neuere stable Version als 0.5!
Wie soll dann das Update funktionieren?

Dann ist da der Fehler - Denkfehler bei mir. Ich bezog diese Meldung darauf, dass der Befehl grundsätzlich nicht umsetzbar ist.
Alles klar dann.